<div class="float pinned" onclick='window.location.href="{{ .RelPermalink }}"'>
  {{ if not .Params.icon }}
  <div class="image"></div>
  {{ else }} {{ if (hasPrefix .Params.icon "https://") }}
  <div class="image" style="background-image: url('{{ .Params.icon }}')"></div>
  {{ else }} {{/* Always resize image to double the displayed size (for
  higher-res displays) */}} {{ $image := (resources.Get .Params.icon).Resize
  "120x120 webp" }}
  <div
    class="image"
    style="background-image: url('{{ $image.RelPermalink }}')"
  ></div>
  {{ end }} {{ end }}

  <div class="title">
    <a href="{{ .RelPermalink }}">{{ .Title }}</a>
  </div>

  <div class="date">
    <span class="post-day">{{ .Date.Format "Jan 2006" }}</span>
  </div>
</div>
